<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.1/css/all.min.css">
    <title>Log-in</title>
    <style>
        .rounded-btn, .rounded-input{
            border-radius: 20px;
        }
        body{
            height: 100vh;
        }
    </style>
</head>

<body class="bg-primary">
    <div class="container p-3 h-100">
        <div class="row h-100 justify-content-center align-content-center">
            <div class="row form-group col-6 bg-white justify-content-center text-center p-3">
                <h3 class="col-12 p-3 text-secondary">Sign in</h3>
                <input type="text" class="form-control col-12 mt-3 rounded-input" placeholder="Email address">
                <input type="text" class="form-control col-12 mt-3 rounded-input" placeholder="Password">
                <div class="row col-12 mt-3">
                    <input type="checkbox" id="checkbox" class="mr-3">
                    <label class="m-0" for="checkbox">Remember password</label>
                </div>
                <div class="col-12">
                    <button class="btn btn-primary col-sm-12 col-md-6 mt-2 rounded-btn">Sign in</button>
                </div>
                <div class="col-12 mt-5">
                    <button class="btn btn-danger col-sm-12 col-md-6 mt-2 rounded-btn">
                        <i class="fa-brands fa-google"></i>
                        Sign in with Google</button>
                    <button class="btn btn-info col-sm-12 col-md-6 mt-2 rounded-btn">
                        <i class="fa-brands fa-facebook"></i>
                        Sign in with Facebook</button>
                </div>
            </div>
        </div>
    </div>
</body>

</html>